# Generated by Django 2.2.4 on 2019-12-19 14:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0011_deviceparameter'),
    ]

    operations = [
        migrations.AddField(
            model_name='deviceparameter',
            name='parameter_formula',
            field=models.CharField(default='', max_length=50),
            preserve_default=False,
        ),
    ]
